# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2021-06-24 23:12+0200\n"
"PO-Revision-Date: 2021-02-08 11:50+0000\n"
"Last-Translator: hdringanioooboo <dieeeazpnnqbpddh@cock.email>\n"
"Language-Team: Japanese <https://hosted.weblate.org/projects/f-droid/website-pages/ja/>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.5-dev\n"

#. type: YAML Front Matter: title
#: _pages/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403 アクセスは拒否されました"

#. type: Plain text
#: _pages/403.md _pages/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "もしここに追加するべきことがあると考える場合、[ここから issue を送ってください](https://gitlab.com/fdroid/fdroid-website/issues)。"

#. type: YAML Front Matter: title
#: _pages/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "404 ページが見つかりません"

#. type: YAML Front Matter: title
#: _pages/about.md
#, no-wrap
msgid "About"
msgstr "概要"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source Software (FOSS) on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, news, reviews, and other features covering all things Android and software-freedom related."
msgstr "F-Droidは、アンドロイドプラットフォーム上のフリーとオープンソースソフトウェア(FOSS)に対し熱意を持つロボットです。このサイトでは、FOSSアプリのリポジトリそしてそれらをインストールおよび更新するためのアンドロイドクライアント、そしてニュース、レビューおよびその他のアンドロイド関連フリーソフトウェアに関するあらゆる機能を見つけられます。"

#. type: Plain text
#: _pages/about.md
msgid "Donations for F-Droid development are handled via our [OpenCollective](https://opencollective.com/F-Droid/).  Donations for the _f-droid.org_ core infrastructure are handled by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."
msgstr "F-Droid 開発のための寄付は私たちの [OpenCollective](https://opencollective.com/F-Droid/) を通して処理されます。_f-droid.org_ のコアインフラストラクチャのための寄付は F-Droid Limited というイギリスの「非公開企業」によって処理されます。 F-Droid Limited はイングランドに登録されています（no. [08420676]（https://beta.companieshouse.gov.uk/company/08420676）） 。"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contact"
msgstr "連絡先"

#. type: Plain text
#: _pages/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "[フォーラム](https://forum.f-droid.org)や F-Droid のユーザーチャットでは、F-Droid に関する議論やヘルプが得られます。"

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.oftc.net/?channels=%23fdroid) on freenode or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) on OFTC or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."
msgstr "F-Droid について他の人とチャットしたい場合は、IRC の freenode の [#fdroid channel](https://webchat.oftc.net/?channels=%23fdroid) か、Matrix の [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) に参加してください。議論の内容は、 [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org) に記録されます。"

#. type: Plain text
#: _pages/about.md
msgid "There are also bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgstr "Telegram と Jabber/XMPP (実験的) へのブリッジもあります。Telegram から参加するには、[このリンク](https://matrix.f-droid.org/fdroid/telegram/)をクリックしてください。Jabber/XMPP のユーザーは、[#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join) から参加できます。"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."
msgstr "F-Droidの貢献者は、Fediverseでソーシャルメディアアカウントも運用しています。[@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)で私たちをフォローしたり、交流することができます。"

#. type: Plain text
#: _pages/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "メールは [team@f-droid.org](mailto:team@f-droid.org) から送れますが、フォーラムや #fdroid チャンネルへメッセージを送ったほうが回答率は非常に高いです。他の人を助けたい場合は、[ここから参加してください]({{ \"/contribute/\" | prepend: site.baseurl }})。"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "コンサルティング / 商業サポート"

#. type: Plain text
#: _pages/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who have contributed to F-Droid in one way or another and are available for consulting:"
msgstr "F-Droidを使用している、またはF-Droidを使用したいと考えている組織を運営しているなら、熟練者と相談したい時があるでしょう。そのために、F-Droidに何らかの形で貢献した企業と開発者のリストがあり、コンサルティングを受けられます："

#. type: Plain text
#: _pages/about.md
msgid "[Find an F-Droid Consultant]({{ \"/consulting/\" | prepend: site.baseurl }})"
msgstr "[F-Droid コンサルタントを見つける]({{ \"/consulting/\" | prepend: site.baseurl }})"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "License"
msgstr "ライセンス"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "このサイトと F-Droid コミュニティが作成したソースコードは、[GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html) ライセンスで利用できます。"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "ニュースセクションのコンテンツと F-Droid のロゴは、[Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) または [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html) ライセンスで利用できます。"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "各アプリの説明文と画像は、それぞれのプロジェクトごとにライセンスがあります。フリーソフトウェアの場合、フリーの説明文と画像を使用しているはずです。"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "F-Droid のロゴは William Theaker が作成しました。これに対する更新と追加のアートワークは、Robert Martinez によるものです。"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "Terms, etc."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive and there are no guarantees."
msgstr "F-Droidは非営利な[有志]({{ \"/contribute/\" | prepend: site.baseurl }})のプロジェクトです。リポジトリ内のすべてのものが安全にインストールできるようにあらゆる努力をしていますが、自己責任で使用して下さい。可能な限り、レポジトリ内のアプリケーションはソースからビルドされ、ソースコードは潜在的なセキュリティまたはプライバシーの問題がないか確認されます。この確認は決して網羅的なものではないので、保証できません。"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when communicating with our web servers, other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the `AntiFeatures` section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "F-Droidはユーザのプライバシーを尊重します。私たちはユーザと利用されるデバイスを追跡しません。インストール活動は追跡されません。クライアントを使うのにアカウントは不要で、バージョン番号以外にサーバーへ追加の識別情報を送信することはありません。`アンチ機能`の節に‘トラッキング’が有効にされなければ、レポジトリはユーザを追跡するアプリのインストールを許可しません。デバイスから提供される個人情報（例えば、掲示板の登録メールアドレス）は私たち以外には提供されず、アカウントの維持以外には使用されません。"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contributors"
msgstr "貢献者"

#. type: Plain text
#: _pages/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "F-DroidプロジェクトはCiaran Gultnieksさんにより2010年に設立され、少なくとも以下の人たちによってもたらされました："

#. type: Plain text
#: _pages/about.md
#, no-wrap
msgid ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"
msgstr ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"

#. type: Plain text
#: _pages/about.md
msgid "If you have contributed to F-Droid and your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Please include your Weblate username if you are a translator.  Keep it sorted by surname, please."
msgstr "F-Droid に貢献したのにあなたの名前がない場合は、それは誤りですし[リストに自分自身を加える](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)べきです！ あなたが翻訳者ならWeblate のユーザー名を含めてください。また姓を基準に並べてください。"

#. type: Plain text
#: _pages/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "オリジナルのF-Droidクライアントアプリは、Roberto Jacintoさんによって開発されたAptoideアプリをベースにしました。"

#. type: YAML Front Matter: title
#: _pages/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "コンサルティング"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr "F-Droidを使っている組織を運営している場合や、F-Droidを使ってみたいと思っている場合、時には専門家に相談したくなることもあるでしょう。このページはF-Droidに何らかの形で貢献し、コンサルティングを受けられる企業や開発者の一覧です。これらの会社や開発者と契約することで、あなたの組織も（間接的に）F-Droidの開発をサポートすることができます。"

#. type: Plain text
#: _pages/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"F-Droidエコシステムは幾つかの要素から構成されると心に留めておいて下さい。つまり、コンサルティングのサービスは様々な点をカバーします。例えば：\n"
"  * 組織内にF-Droidの展開\n"
"  * F-Droidリポジトリの設定、保守\n"
"  * ユーザそして管理者向けの研修会\n"
"  * f-droid.orgの主リポジトリに盛り込むための標準準拠に関する支援\n"
"  * F-Droidクライアントまたはサーバーのコンポーネントに対するバグ修正あるいは付加的な機能\n"
"  * ホワイトラベルのソリューション\n"

#. type: Plain text
#: _pages/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "説明文をチェックして、自分に合ったコンサルタントを探しましょう。"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "COTECH - Confidential Technologies GmbH"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__ウェブサイト:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__メール:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr "__電話：__ +49 531 22435119"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__住所：__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, German"
msgstr "__言語:__ 英語、ドイツ語"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__専門化:__ カスタムのF-Droid展開、機能の拡張、ホワイトラベルのソリューション"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "Hans-Christoph Steiner"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [at.or.at](https://at.or.at)"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
#| msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgid "__Email:__ [hans@eds.org](mailto:hans@eds.org)"
msgstr "__メール:__ [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Vienna, Austria"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
#| msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgid "__Specialization:__ Custom F-Droid deployments, reproducible builds, new features, whitelabel app stores, getting things merged."
msgstr "__専門化:__ カスタムのF-Droid展開、機能の拡張、ホワイトラベルのソリューション"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr "IzzySoft"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr "__ウェブサイト：__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__メール:__ [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 89 27373746"
msgstr "__電話：__ +49 89 27373746"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr "__住所：__ IzzySoft, 80796 München, Germany"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr "__専門化:__ [バイナリーリポジトリ](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) そしてメタデータ ( [IzzyOnDroidリポジトリ](https://apt.izzysoft.de/fdroid/)の作成者、運営者)"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "もしもリストに会社が見当たらない場合は、ご自由に[追加してください！](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md) アルファベット順に並べてください。"

#. type: YAML Front Matter: title
#: _pages/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "貢献"

#. type: Plain text
#: _pages/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr "このプロジェクトの保守と開発は全てボランティアのおかげさまです。あなたも支援できます："

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "問題の報告"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "If you experience problems with the site or client software, you can report them in the issue tracker ([find the appropriate tracker on this page]({{ \"/issues/\" | prepend: site.baseurl }})), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgid "If you experience problems with the site or client software, you can report them in the issue tracker ([find the appropriate tracker on this page]({{ \"/issues/\" | prepend: site.baseurl }})), or discuss them in the [Forum](https://forum.f-droid.org/), on [Matrix](https://matrix.to/#/#fdroid:f-droid.org) or on IRC (#fdroid on OFTC)."
msgstr "サイトまたはクライアントソフトとの問題を経験する場合、issueトラッカーで報告できます（[このページからふさわしいトラッカーを見つける]({{ \"/issues/\" | prepend: site.baseurl }})), あるいは[掲示板](https://forum.f-droid.org/)で討議できます）それともIRCで（freenodeで#fdroid）。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "アプリを提出"

#. type: Plain text
#: _pages/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgstr "リポジトリに特定のアプリが見当たらない場合、（[盛り込みポリシー](../docs/Inclusion_Policy)に目を通したら）専用の[パッケージ化要求](https://gitlab.com/fdroid/rfp/issues)issueトラッカーを使ってご自由に提出して下さい。"

#. type: Plain text
#: _pages/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "必要の技術的スキルを持てれば、関連メタデータもまとめて、[F-Droid Dataリポジトリを経由で提出](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md)できます。これはアプリの盛り込みを非常にを早めます。"

#. type: Plain text
#: _pages/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "アプリの新バージョンをビルドする場合も同様です。"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "Further information can be found in [the documentation](../docs), or by asking [on IRC](https://webchat.oftc.net/?channels=%23fdroid) (#fdroid on freenode)."
msgid "Further information can be found in [the documentation](../docs), or by asking on [Matrix](https://matrix.to/#/#fdroid:f-droid.org) or [IRC](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) (#fdroid on OFTC)."
msgstr "更なる情報は[ドキュメンテーション](../docs)や、[IRCで](https://webchat.oftc.net/?channels=%23fdroid) （freenode上の #fdroid ）訪ねて見つけることができます。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Translate"
msgstr "翻訳"

#. type: Plain text
#: _pages/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "クライアントアプリケーションは様々な言語で利用可能です。自分の言語が見当たらない場合、あるいはアップデートや改善の必要がある場合は、ぜひアカウントを作成して、[翻訳システム](https://hosted.weblate.org/projects/f-droid/)で変更をして下さい。"

#. type: Plain text
#: _pages/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "[翻訳とローカリゼーション](../docs/Translation_and_Localization)の概要から始めましょう。  翻訳に関する議論のために、 [専用の掲示板節](https://forum.f-droid.org/c/translation) もあります。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Development"
msgstr "開発との手助け"

#. type: Plain text
#: _pages/contribute.md
msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr "GitLabにてホストされている４つのgitリポジトリがあります - 1つは[Androidクライアントアプリ](https://gitlab.com/fdroid/fdroidclient)のため、1つはレポジトリの稼働そしてアプリをローカルにビルド/インストールする[サーバー・ツール](https://gitlab.com/fdroid/fdroidserver)のため、そして1つは[F-Droidの主リポジトリで共有されるアプリのメタデータファイル](https://gitlab.com/fdroid/fdroiddata)と関連します。最後のリポジトリは[ウェブサイトとドキュメンテーション](https://gitlab.com/fdroid/fdroid-website)を処理します。開発に貢献したい場合、最も簡単な方法はこのプロジェクトをクローンし、マージ要求を提出することです。大きな変更を作成する場合、プロジェクトの方向性に合致するかどうか、開発中の作業と衝突したり重複しないように確認するためにIRCまたは掲示板で議論する方が良いでしょう。"

#. type: Plain text
#: _pages/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr "サーバーやデータのプロジェクトを扱う場合、[マニュアル]({{ \"/docs/\" | prepend: site.baseurl }})を読む方が良いでしょう。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Infrastructure"
msgstr "インフラとの手助け"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking [on IRC](https://webchat.oftc.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) or team@f-droid.org."
msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking on [Matrix](https://matrix.to/#/#fdroid-dev:f-droid.org), [IRC](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) (#fdroid-dev on OFTC) or team@f-droid.org."
msgstr "F-Droidは定期保守、Ansibleベースの展開、そしてハードウェア管理が必要幾つかのサーバーを提供します（ビルダー、ウェブ・ポータル、ダウンロードなど）。  詳しくは [IRCまで](https://webchat.oftc.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) あるいはメールで team@f-droid.org まで。"

#. type: YAML Front Matter: title
#: _pages/docs.md
#, no-wrap
msgid "Docs"
msgstr "ドキュメンテーション"

#. type: Plain text
#: _pages/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr "F-Droidは検証される自由ソフトウェアなアンドロイドアプリのリポジトリです、および独立アプリストアを立ち上げ実行するツールを提供する「アプリストア・キット」の両方です。様々な貢献者に開発されたコミュニティーによって実行される自由ソフトウェアのプロジェクトです。アプリのソースコードからリリースできるビルドまでのプロセスを管理するツール一式も含まれています。"

#. type: Plain text
#: _pages/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr "F-Droidサーバーツールは、F-Droidの主アプリリポジトリの維持に使われる様々なスクリプトやツールを提供します。このツールを利用して、リリースのために自分の追加または代替リポジトリを作製でき、あるいは主リポジトリのためにメタデータの作製、テスト、そして提出にも手助けをできます。"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "始めるには"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - 一般疑問](FAQ_-_General) F-Droidに関するよくある質問"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr "[FAQ - クライアント](FAQ_-_Client) アンドロイドのF-Droidアプリの使い方に関するよくある質問。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr "[アンチ機能](Anti-Features) アンチ機能は何なのか、どういう意味のか、どのアプリにあるのかについて。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr "[チュートリアル](../tutorials) F-Droidの機能についての段階的なチュートリアル"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "More Information"
msgstr "更なる情報"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Code of Conduct](Code_of_Conduct) how to behave when communicating within F-Droid."
msgstr "[行動規則](Code_of_Conduct) F-Droid内のコミュニケーションに関する正しい礼儀作法。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr "[手助けの方法](How_to_Help) F-Droidプロジェクトに貢献する様々な方法について。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr "[既知のリポジトリ](https://forum.f-droid.org/t/721) F-Droidと互換するリポジトリを追跡しようとするリスト。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr "[リリース・チャンネルと署名キー](Release_Channels_and_Signing_Keys) F-Droidのソフトウェアがリリースされる様々なチャンネルです、そしてそのチャンネルを署名キーに基づいて検証できる情報です。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr "[セキュリティー・モデル](Security_Model) F-Droidがユーザへソフトウェアを安全に提供する方法の簡単な説明です。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr "[Repomaker](../repomaker) カスタムのリポジトリを管理するユーザフレンドリーなツール"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr "[翻訳とローカリゼーション](Translation_and_Localization) F-Droidの全ての部分はどうやってローカライズされるのかについて。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr "[秘訣とこつ](https://forum.f-droid.org/c/wiki/tips-and-tricks) F-Droidをより使いやすくなる秘訣とこつ集。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All our APIs](All_our_APIs) Public API endpoints for data about _f-droid.org_, repos, mirrors, Android, Gradle, and more"
msgstr "[全てのAPI](All_our_APIs) _f-droid.org_、リポジトリ、アンドロイド、Gradleなど に関するデータの公開APIエンドポイント"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) For everything else that people want to document."
msgstr "[ウィキ](https://gitlab.com/fdroid/wiki/-/wikis/home) 人々が記録したい他の情報のため。"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Developers"
msgstr "開発者"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - アプリの開発者](FAQ_-_App_Developers) F-Droidについてのよくある質問"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr "[ビルドメタデータの参考](Build_Metadata_Reference) ビルド「レシピ」について"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr "[F-Droidに提出する方法：クイックスタートのガイド](Submitting_to_F-Droid_Quick_Start_Guide) アプリをF-Droidに追加する"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr "[更新処理](Update_Processing) 更新はどのように検出、追加される。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr "[盛り込みポリシー](Inclusion_Policy) & [盛り込む方法](Inclusion_How-To)  新しいアプリの盛り込みを要求するガイドライン。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr "[アプリをインポートする](Importing_Applications) `fdroid import` を利用して新しいプロジェクトをビルドする方法。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr "[アプリをビルドする](Building_Applications) `fdroid build` を利用してアプリをビルドする方法。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr "[説明、グラフィック、スクリーンショットについての全て](All_About_Descriptions_Graphics_and_Screenshots) F-Droidでアプリを見せつける方法。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr "[ナイトリービルドのリリース](Publishing_Nightly_Builds) アプリのナイトリービルドのために自動的なリポジトリを作成する。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr "[サーバーとリポジトリ・ツールをインストール](Installing_the_Server_and_Repo_Tools) リポジトリやビルド・サーバーを実行するツール「fdroidserver」をインストールする方法。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr "[F-Droidアプリのリポジトリを設定](Setup_an_F-Droid_App_Repo) ユーザがF-Droidクライアントに追加し、アプリを元のソースから直接に入手できるように独立アプリのリポジトリを設定する方法。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr "[ビルドサーバーの設定](Build_Server_Setup) 自分のハードウェアに完全なf-droid.orgビルドシステムを設定する方法。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr "[署名するプロセス](Signing_Process) F-Droidツールで暗号署名を設定する方法"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr "[再現可能なビルド](Reproducible_Builds) F-Droidツールで、再現可能なビルドを簡単に作成する方法。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr "[署名サーバーをビルドする](Building_a_Signing_Server) より高度なセキュリティーのため、署名キーを他の部分から隔絶する。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr "[検証サーバー](Verification_Server) アプリが正しくビルドされたかを検証するサーバーの設定する方法。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr "[ホワイトラベルのビルド](Whitelabel_Builds) F-Droidのカスタムビルド"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr "[特権な拡張機能](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) ユーザそしてrom開発者としてF-Droidの特権な拡張機能の使い方"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr "[ウェブサイトの展開](Deploying_the_Website) [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) が [f-droid.org](https://f-droid.org)になる方法"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr "[掲示板の維持](Maintaining_the_Forum) [F-Droid掲示板](https://forum.f-droid.org) の管理者のための役立つ情報"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr "[ミラーの実行](Running_a_Mirror) リポジトリのミラーを設定する方法の説明"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[MIA Process](MIA_Process) MIA (missing in action) maintainer removal process"
msgstr "[MIAプロセス](MIA_Process) MIA(行方不明)な維持管理者を罷免するプロセス"

#. type: YAML Front Matter: title
#: _pages/donate.md
#, no-wrap
msgid "Donations"
msgstr "寄付"

#. type: Plain text
#: _pages/donate.md
msgid "F-Droid is powered by your donations!"
msgstr "F-Droidは皆さんの寄付で動いています！"

#. type: Plain text
#: _pages/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr "財政貢献を行いたい方、 **自由な寄付プラットフォーム** の利用をおすすめします。例えば **[Liberapay](https://liberapay.com/F-Droid-Data/)** それとも **[Open Collective](https://opencollective.com/f-droid/)**です。 **Liberapay** では手数料が低いが、 **Open Collective** では金額がどのように使われるか透明性そして柔軟性を提供します。  両方のプラットフォームは連続寄付を可能にして、F-Droidをより持続可能にします。"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{% asset opencollective_button.png %}\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{% asset liberapay_donate_button.svg %}\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{% asset opencollective_button.png %}\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{% asset liberapay_donate_button.svg %}\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "Other options"
msgstr "他のオプション"

#. type: Plain text
#: _pages/donate.md
msgid "You can donate to F-Droid Limited (which runs the core infrastructure) directly via:"
msgstr "以下の方法で、（基幹インフラを実行する）F-Droid Limitedへ直接に寄付できます："

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[![Donate via Bitcoin]({% asset bitcoin.png %})](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"
msgstr "[![ビットコインで寄付]({% asset bitcoin.png %})](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"
msgstr "[PayPalで寄付](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"
msgstr "[Flattrで寄付](https://flattr.com/thing/343053/F-Droid-Repository)"

#. type: Plain text
#: _pages/donate.md
msgid "__Bank Transfer__"
msgstr "__銀行振込__"

#. type: Fenced code block (nohighlight)
#: _pages/donate.md
#, no-wrap
msgid ""
"Name: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"
msgstr ""
"名前: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({% asset hellotux_banner.jpg %})](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""
"または👕Tシャツ👕を買う<br>\n"
"[![HELLOTUX]({% asset hellotux_banner.jpg %})](https://www.hellotux.com/f-droid)<br>\n"
"（F-Droidはシャツ一枚の売上につき3€を受け取ります。）\n"

#. type: YAML Front Matter: title
#: _pages/issues.md
#, no-wrap
msgid "Issues"
msgstr "課題"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
"please check if we already know about it, and/or report it in this issue tracker.\n"
msgstr ""
"* [クライアント](https://gitlab.com/fdroid/fdroidclient/issues) issueトラッカー: F-Droidのクライアントアプリには問題を遭遇する場合、\n"
"まずはすでに報告されたかどうかを確認し、そして必要ならばこのissueトラッカーで報告して下さい。\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
"rfp tracker.\n"
msgstr ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/) トラッカー: しいアプリが盛り込まれるように要求するには、rfpトラッカーで「パッケージ化要求」を\n"
"提出して下さい。\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
"such as missing or outdated applications, please use this issue tracker.\n"
msgstr ""
"* [データ](https://gitlab.com/fdroid/fdroiddata/issues) issueトラッカー: リポジトリのコンテンツに関する問題の場合\n"
"例えば欠測または古いアプリ、このissueトラッカーを利用して下さい。\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
"or running your own repo), please use this issue tracker.\n"
msgstr ""
"* [サーバー](https://gitlab.com/fdroid/fdroidserver/issues) issueトラッカーサーバーツールには (自分でアプリをビルドする、\n"
"あるいは自分のリポジトリを実行する場合)、このissueトラッカーを利用して下さい。\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
"this issue tracker.\n"
msgstr ""
"* [ウェブサイト](https://gitlab.com/fdroid/fdroid-website/issues) issueトラッカー: このウェブサイトに関するissueには, このissueトラッカー\n"
"を利用できます。\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website-Search](https://gitlab.com/fdroid/fdroid-website-search/issues) issue tracker: For issues relating to\n"
"https://search.f-droid.org, you can use this issue tracker.\n"
msgstr ""
"* [ウェブサイト-検索](https://gitlab.com/fdroid/fdroid-website-search/issues) issueトラッカー: https://search.f-droid.orgに関するissue\n"
"の場合、このissueトラッカーを利用できます。\n"

#. type: YAML Front Matter: title
#: _pages/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr "Repomaker"

#. type: Plain text
#: _pages/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr "F-Droid.orgは世界中の人々に作成されている何百というリポジトリの1つです。F-Droidのツールで、誰でも自分のリポジトリを作成できます。音楽を出版したいミュージシャンでも、自作アプリのナイトリービルドをリリースしたい開発者でも、F-Droid.orgとの関係なくても自由に独立リポジトリを作成、共有できます。"

#. type: Plain text
#: _pages/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr "昔は、コマンドラインでパッケージ詳細を入力するおよびスクリーンショット画像を特別ダイレクトリーに保存する必要がありましたので、F-Droid内でアプリの詳細を表示させるのはかなり難しかった。"

#. type: Plain text
#: _pages/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr "でも今はより楽になりました：Repomakerの利用で、専門知識がなくてもリポジトリを作成できます。  自分のシステムにRepomakerをインストールするの詳しくは[インストールガイド](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  を調べて下さい。"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/repo-details.png %})]({% asset repomaker-screenshots/repo-details.png %})<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/repo-details.png %})]({% asset repomaker-screenshots/repo-details.png %})<br/>\n"
"*自分のリポジトリはいろんなメディアを提供できます*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/package-details.png %})]({% asset repomaker-screenshots/package-details.png %})<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/package-details.png %})]({% asset repomaker-screenshots/package-details.png %})<br/>\n"
"*パッケージ詳細の編集はなんと楽になりました*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/create-repo.png %})]({% asset repomaker-screenshots/create-repo.png %})<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/create-repo.png %})]({% asset repomaker-screenshots/create-repo.png %})<br/>\n"
"*2回のクリックだけでリポジトリを作成できます*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/add-storage.png %})]({% asset repomaker-screenshots/add-storage.png %})<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/add-storage.png %})]({% asset repomaker-screenshots/add-storage.png %})<br/>\n"
"*リポジトリのアップロード先も多くの可能性がある*\n"

#. type: Plain text
#: _pages/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr "F-Droidと他のプロジェクトと同様に、Repomakerは自由かつオープンソースなソフトウェアです。ソースコードとライセンスは[gitlab.com](https://gitlab.com/fdroid/repomaker)からアクセスできます。"
